Summary: Client application for Retrace server
Name: retrace-client
Version: 1.0
Release: 1%{?dist}
License: GPLv2+
Group: Applications/System
URL: https://fedorahosted.org/abrt/wiki/AbrtRetraceServer
Source: https://fedorahosted.org/released/retrace-server/%{name}-%{version}.tar.gz

BuildRequires: intltool
BuildRequires: libtool
BuildRequires: asciidoc
BuildRequires: xmlto
BuildRequires: libreport-devel
BuildRequires: nss-devel

Requires: abrt-addon-ccpp
Requires: nss

Conflicts: abrt-retrace-client

BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

%description
Retrace client is the command line application providing
communication with the Retrace server.

%prep
%setup -q

%build
autoconf
%configure
make %{?_smp_mflags}

%install
rm -rf ${RPM_BUILD_ROOT}
make install DESTDIR=${RPM_BUILD_ROOT} mandir=%{_mandir}
%{find_lang} %{name}

%clean
rm -rf ${RPM_BUILD_ROOT}

%files -f %{name}.lang
%defattr(-,root,root,-)
%config(noreplace) %{_sysconfdir}/libreport/events.d/ccpp_retrace_event.conf
%config(noreplace) %{_sysconfdir}/libreport/events/analyze_RetraceServer.xml
%{_bindir}/%{name}
%doc %{_mandir}/man1/%{name}.1.gz
%doc COPYING INSTALL README TODO

%changelog
* Thu Aug 04 2011 Michal Toman <mtoman@redhat.com> 1.0-1
- Initial packaging
